# Generated by Django 3.2.8 on 2021-11-27 04:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homework', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PriceList',
            new_name='Homework',
        ),
    ]
